.thankyoutekton{width:1000px; margin: 0px auto; padding: 20px 0px;padding-bottom:50px;}
.thankyouBookDtls{width: 100%; display: flex; justify-content: space-between; padding-bottom: 20px;}
.tySusful{width: 500px; display:flex;}
.tySusful h1{font-size: 24px; font-weight: bold;padding-bottom: 25px;}
.tySusful p{font-size: 18px; line-height:17px; padding-bottom: 12px;}
.susfulIcon{width: 40px; margin-right: 10px}
.bookingIdDate{width: 230px; padding: 20px; background: #f6f7f9; border-radius: 10px;}
.idDateTitle{width: 100%; font-size: 14px; color: #757575;}
.idDateVal{width: 100%; font-size: 18px; color: #000; padding-bottom: 10px;}
.tektonDltsRow{border:#e1e3e5 1px solid; border-radius: 8px; padding: 15px;  margin-bottom: 20px;}
.stripDiv {width: 1px;height: 30px;background: #e1e3e5;margin: 0 30px;flex-shrink: 0;}
.tektonDltsCol{padding: 0px;}
.tektonDltsRow h3{font-size: 24px; color: #000; padding-bottom: 5px; font-weight: bold;}
.tektonDltsTitle{font-size: 19px; color: #757575; padding-bottom: 5px;}
.tektonDltsVal{font-size: 20px; color: #000; }
.tektonDltsCarImg{width: 170px; margin-right: 20px;}
.tektonDltsCarImg img{width:100%;}
.tektonDltsBox{display: flex;align-items: center;}
 
@media only screen and (min-width: 768px) and (max-width:1023px) {
.thankyoutekton{width:auto; padding: 15px 15px}	

}
@media only screen and (max-width:767px) {
.thankyoutekton{width:auto; padding: 15px 12px}
.thankyouBookDtls{flex-wrap: wrap;}
.tySusful{width: 100%; padding-bottom: 20px;}
.bookingIdDate{width: 100%; box-sizing: border-box;}
.tektonDltsBox{flex-wrap: wrap;}
.tektonDltsCol{width: 50%; padding-bottom: 20px;}
.stripDiv{display: none;}
.carCardtekton{width: 100%;}
.tektonDltsCarImg{width: 250px;}	
}